Subject: IEEE Trans. on Automatic Control (fwd)
From: [email-masked]
To: [email-masked]
Cc: [email-masked]
Date: Tue, 12 Dec 2000 02:03:00 -0800 (PST)

Dear Krishna,

         I have a co-authored (with Prof. Houmin Yan in Chinese Univ. of Hong 
Kong)
paper to forthcome in the Dec. issue of IEEE Trans., Automatic Control, 2000. 
The 
following forwarded email is one of correspondences between me and the 
publishers
concerning my current working place. I will give copies of its re-print if it 
is available
to you and Vince. Thanks.

          Have a wonderful trip back to India!

Best regards,

Youyi
---------------------- Forwarded by Youyi Feng/NA/Enron on 12/12/2000 09:47 
AM ---------------------------

[email-masked] on 12/07/2000 09:41:50 AM
To: [email-masked]
cc:  

Subject: IEEE Trans. on Automatic Control (fwd)

From [email-masked] Thu Dec  7 22:25:37 2000
7 Dec 2000 14:25:30 UT
Date: Thu, 7 Dec 2000 09:23:42 -0500 (EST)
From: Tara Duggan <[email-masked]>
To: [email-masked]
Subject: IEEE Trans. on Automatic Control
Cc: [email-masked]

Dear Dr. Yan,

In updating your paper "Optimal Production Control in a
Discrete Manufacturing System..." we noticed there is a
change in your co-author's address. Unfortunately, the fax
did not transmit clearly and I am unable to read the
new name (Enron Corp?) and address. Can you email me
the correct information?

Many thanks,

Ms. Tara Duggan, IEEE